diff -cr x-symbol-3.3d-orig/etc/x-symbol/fonts/xsymb1_12.bdf x-symbol-3.3d/etc/x-symbol/fonts/xsymb1_12.bdf
*** x-symbol-3.3d-orig/etc/x-symbol/fonts/xsymb1_12.bdf	Wed Sep 20 23:56:44 2000
--- x-symbol-3.3d/etc/x-symbol/fonts/xsymb1_12.bdf	Thu Sep 21 00:41:43 2000
***************
*** 51,57 ****
  DEVICE_FONT_NAME "XSymb1"
  COPYRIGHT "1997-1999 Free Software Foundation, Inc."
  ENDPROPERTIES
! CHARS 167
  STARTCHAR verticaldots
  ENCODING 33
  SWIDTH 250 0
--- 51,57 ----
  DEVICE_FONT_NAME "XSymb1"
  COPYRIGHT "1997-1999 Free Software Foundation, Inc."
  ENDPROPERTIES
! CHARS 169
  STARTCHAR verticaldots
  ENCODING 33
  SWIDTH 250 0
***************
*** 2536,2540 ****
--- 2536,2576 ----
  28
  28
  f8
+ ENDCHAR
+ STARTCHAR doubleparenleft
+ ENCODING 235
+ SWIDTH 1000 0
+ DWIDTH 6 0
+ BBX 4 11 1 -2
+ BITMAP
+ 30
+ 50
+ 50
+ 90
+ 90
+ 90
+ 90
+ 90
+ 50
+ 50
+ 30
+ ENDCHAR
+ STARTCHAR doubleparenright
+ ENCODING 236
+ SWIDTH 1000 0
+ DWIDTH 6 0
+ BBX 4 11 1 -2
+ BITMAP
+ c0
+ a0
+ a0
+ 90
+ 90
+ 90
+ 90
+ 90
+ a0
+ a0
+ c0
  ENDCHAR
  ENDFONT
diff -cr x-symbol-3.3d-orig/etc/x-symbol/fonts/xsymb1_14.bdf x-symbol-3.3d/etc/x-symbol/fonts/xsymb1_14.bdf
*** x-symbol-3.3d-orig/etc/x-symbol/fonts/xsymb1_14.bdf	Wed Sep 20 23:56:44 2000
--- x-symbol-3.3d/etc/x-symbol/fonts/xsymb1_14.bdf	Thu Sep 21 00:41:43 2000
***************
*** 51,57 ****
  DEVICE_FONT_NAME "XSymb1"
  COPYRIGHT "1997-1999 Free Software Foundation, Inc."
  ENDPROPERTIES
! CHARS 167
  STARTCHAR verticaldots
  ENCODING 33
  SWIDTH 250 0
--- 51,57 ----
  DEVICE_FONT_NAME "XSymb1"
  COPYRIGHT "1997-1999 Free Software Foundation, Inc."
  ENDPROPERTIES
! CHARS 169
  STARTCHAR verticaldots
  ENCODING 33
  SWIDTH 250 0
***************
*** 2752,2756 ****
--- 2752,2796 ----
  28
  28
  f8
+ ENDCHAR
+ STARTCHAR doubleparenleft
+ ENCODING 235
+ SWIDTH 1000 0
+ DWIDTH 6 0
+ BBX 4 13 1 -2
+ BITMAP
+ 30
+ 50
+ 50
+ 90
+ 90
+ 90
+ 90
+ 90
+ 90
+ 90
+ 50
+ 50
+ 30
+ ENDCHAR
+ STARTCHAR doubleparenright
+ ENCODING 236
+ SWIDTH 1000 0
+ DWIDTH 6 0
+ BBX 4 13 1 -2
+ BITMAP
+ c0
+ a0
+ a0
+ 90
+ 90
+ 90
+ 90
+ 90
+ 90
+ 90
+ a0
+ a0
+ c0
  ENDCHAR
  ENDFONT
diff -cr x-symbol-3.3d-orig/lisp/x-symbol/x-symbol-tex.el x-symbol-3.3d/lisp/x-symbol/x-symbol-tex.el
*** x-symbol-3.3d-orig/lisp/x-symbol/x-symbol-tex.el	Wed Sep 20 23:56:43 2000
--- x-symbol-3.3d/lisp/x-symbol/x-symbol-tex.el	Thu Sep 21 00:29:47 2000
***************
*** 774,779 ****
--- 774,781 ----
      (coloncolon (math relation user) "\\coloncolon")
      (semanticsleft (math delim user) "\\lsemantics")
      (semanticsright (math delim user) "\\rsemantics")
+     (doubleparenleft (math delim user) "\\llparenthesis")
+     (doubleparenright (math delim user) "\\rrparenthesis")
      ;;(quotedblbase (mark T1) "\\quotedblbase") ; not in {}! (spacing)
      ;;(quotedblleft (mark) . "\\textquotedblleft") ; not in {}! (spacing)
      ;;(quotedblright (mark) . "\\textquotedblright") ; not in {}! (spacing)
diff -cr x-symbol-3.3d-orig/lisp/x-symbol/x-symbol.el x-symbol-3.3d/lisp/x-symbol/x-symbol.el
*** x-symbol-3.3d-orig/lisp/x-symbol/x-symbol.el	Wed Sep 20 23:56:44 2000
--- x-symbol-3.3d/lisp/x-symbol/x-symbol.el	Thu Sep 21 00:37:49 2000
***************
*** 4216,4224 ****
      (coloncolon 231 (dots) nil nil ("::"))
      (bigsqintersection 232 (bigop) (size big . sqintersection))
      (semanticsleft 233 (parenthesis open semanticsright)
! 		   (direction west . semanticsright) nil (t "[[" "[|"))
      (semanticsright 234 (parenthesis close semanticsleft)
! 		    (direction east) nil (t "]]" "|]"))
      )
    "Table for registry \"xsymb1\", see `x-symbol-init-cset'.")
  
--- 4216,4228 ----
      (coloncolon 231 (dots) nil nil ("::"))
      (bigsqintersection 232 (bigop) (size big . sqintersection))
      (semanticsleft 233 (parenthesis open semanticsright)
! 		   (direction west . semanticsright) nil (t "[|"))
      (semanticsright 234 (parenthesis close semanticsleft)
! 		    (direction east) nil (t "|]"))
!     (doubleparenleft 235 (parenthesis open doubleparenright)
! 		     (direction west . doubleparenright) nil (t "(|"))
!     (doubleparenright 236 (parenthesis close doubleparenleft)
! 		      (direction east) nil (t "|)"))
      )
    "Table for registry \"xsymb1\", see `x-symbol-init-cset'.")
  
